@charset "Shift_JIS";





#hpb-nav{
    height : 84px;
    width: 830px;
}


/* ナビゲーション */
#hpb-nav ul{
    display: block;
    width: 830px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;
    list-style-type: none;
    overflow: hidden;
    height: 84px;
}

#hpb-nav ul::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-nav li{
    display: block;
    width: 160px;
    margin-left: 0;
    margin-right: 0;
    float: left;
    height: 42px;
    overflow: hidden;
}


#hpb-nav li a{
    display: block;
    padding-top: 0px;
    height: 40px;
    overflow: hidden;
}


#hpb-nav li span.ja{
    display: block;
    font-size: 14px;
    line-height: 40px;
    padding-right: 5px;
    font-weight: bold;
    padding-top: 4px;
  text-align : center;
}

#hpb-nav a:link{
    color: #ffffff;
    text-decoration: none;
    background-image : url(navItemBg_10D_011.png);
    background-position: top left;
    background-repeat: no-repeat;
}
#hpb-nav a:visited{
    color: #ffffff;
    text-decoration: none;
    background-image : url(navItemBg_10D_011.png);
    background-position: top left;
    background-repeat: no-repeat;
}
#hpb-nav a:hover{
    color: #ffffff;
    text-decoration: none;
    background-image : url(navItemBg_10D_011_on.png);
    background-position: top left;
    background-repeat: no-repeat;
}
#hpb-nav a:active{
    color: #ffffff;
    text-decoration: none;
    background-image : url(navItemBg_10D_011_on.png);
    background-position: top left;
    background-repeat: no-repeat;
}

/*--------------------------------------------------------


}